<?php
session_start(); 
if(!isset($_SESSION['lin']) && $logging != true)
{
	header("Location:index.php");
	die("Non hai i permessi per accedere a questa pagina");

}
$connection = new PDO("mysql:host=188.165.35.160;dbname=labakeka_piattaforma_landing;charset=utf8",'labakeka_usr1base','Cute_4muk1n4');
//echo "CHECK SESSIONE E PERMESSI";
?>
